Pouch giving 'no ammo' error

Discussion in 'Bug Reports' started by Mikah, Dec 14, 2023.

  1. Mikah New Member

    I've had the sparkling innovative pouch for my crafting and harvesting gear ever since the bug fix, but any time I've attempted to use ranged attacks when it is equipped it has given me the error 'cannot use weapon, require ammo of type'. Seems as I almost never fight with this gear on I thought little of it. However I have now gotten the same error for the shattered satchel of pride. I have tried every available type of ammo with no luck.
    Breanna and Twyla like this.
  2. Bellamorte Active Member

    Pouches need throwing ammo, so like the axes etc. Try that
    Twyla likes this.
  3. Mikah New Member

    I have with no luck. I've tried every ammo I can think of: knife, axe, hammer, shuriken, even arrow and crossbow bolts with no success.
    Twyla likes this.